﻿.ranking.GR .smalldescription {
    display: inline;
}
.ranking.GR .fulldescription {
    display: none;
}
@media (min-width:1200px) {

    .ranking.GR .smalldescription {
        display: none;
    }
    .ranking.GR .fulldescription {
        display: inline;
    }
}
.ranking.GA .smalldescription {
    display: inline;
}

.ranking.GA .fulldescription {
    display: none;
}

@media (min-width:1200px) {

    .ranking.GA .smalldescription {
        display: none;
    }

    .ranking.GA .fulldescription {
        display: inline;
    }
}

.ranking.GT .smalldescription {
    display: inline;
}

.ranking.GT .fulldescription {
    display: none;
}

@media (min-width:1200px) {

    .ranking.GT .smalldescription {
        display: none;
    }

    .ranking.GT .fulldescription {
        display: inline;
    }
}

.ranking.AC .smalldescription {
    display: inline;
}

.ranking.AC .fulldescription {
    display: none;
}

@media (min-width:1200px) {

    .ranking.AC .smalldescription {
        display: none;
    }

    .ranking.AC .fulldescription {
        display: inline;
    }
}

.ranking.AE .smalldescription {
    display: inline;
}

.ranking.AE .fulldescription {
    display: none;
}

@media (min-width:1200px) {

    .ranking.AE .smalldescription {
        display: none;
    }

    .ranking.AE .fulldescription {
        display: inline;
    }
}

.ranking.GPK .smalldescription {
    display: inline;
}

.ranking.GPK .fulldescription {
    display: none;
}

@media (min-width:1200px) {

    .ranking.GPK .smalldescription {
        display: none;
    }

    .ranking.GPK .fulldescription {
        display: inline;
    }
}
.strike {
    text-decoration: line-through;
}